<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>bundleid</key>
	<string></string>
	<key>connections</key>
	<dict>
		<key>4D1EE27F-918D-4FC2-9374-249B272E4D1A</key>
		<array>
			<dict>
				<key>destinationuid</key>
				<string>5ABF024E-783F-4978-B5F6-E365E493F7F3</string>
				<key>modifiers</key>
				<integer>0</integer>
				<key>modifiersubtext</key>
				<string></string>
				<key>vitoclose</key>
				<false/>
			</dict>
		</array>
		<key>F44DB967-BD7E-4BE6-A978-A631A550FC8B</key>
		<array>
			<dict>
				<key>destinationuid</key>
				<string>4D1EE27F-918D-4FC2-9374-249B272E4D1A</string>
				<key>modifiers</key>
				<integer>0</integer>
				<key>modifiersubtext</key>
				<string></string>
				<key>vitoclose</key>
				<false/>
			</dict>
		</array>
	</dict>
	<key>createdby</key>
	<string>Timmy</string>
	<key>description</key>
	<string></string>
	<key>disabled</key>
	<false/>
	<key>name</key>
	<string>使用urldecode解碼URL編碼字串</string>
	<key>objects</key>
	<array>
		<dict>
			<key>config</key>
			<dict>
				<key>argumenttype</key>
				<integer>0</integer>
				<key>keyword</key>
				<string>urldecode</string>
				<key>subtext</key>
				<string></string>
				<key>text</key>
				<string>使用urldecode解碼URL編碼字串</string>
				<key>withspace</key>
				<true/>
			</dict>
			<key>type</key>
			<string>alfred.workflow.input.keyword</string>
			<key>uid</key>
			<string>F44DB967-BD7E-4BE6-A978-A631A550FC8B</string>
			<key>version</key>
			<integer>1</integer>
		</dict>
		<dict>
			<key>config</key>
			<dict>
				<key>concurrently</key>
				<false/>
				<key>escaping</key>
				<integer>102</integer>
				<key>script</key>
				<string>import sys
import urllib.parse


def decode_url(encoded_url):
    return urllib.parse.unquote(encoded_url)


result = decode_url("{query}")
sys.stdout.write(result)</string>
				<key>scriptargtype</key>
				<integer>0</integer>
				<key>scriptfile</key>
				<string></string>
				<key>type</key>
				<integer>9</integer>
			</dict>
			<key>type</key>
			<string>alfred.workflow.action.script</string>
			<key>uid</key>
			<string>4D1EE27F-918D-4FC2-9374-249B272E4D1A</string>
			<key>version</key>
			<integer>2</integer>
		</dict>
		<dict>
			<key>config</key>
			<dict>
				<key>autopaste</key>
				<true/>
				<key>clipboardtext</key>
				<string>{query}</string>
				<key>ignoredynamicplaceholders</key>
				<true/>
				<key>transient</key>
				<false/>
			</dict>
			<key>type</key>
			<string>alfred.workflow.output.clipboard</string>
			<key>uid</key>
			<string>5ABF024E-783F-4978-B5F6-E365E493F7F3</string>
			<key>version</key>
			<integer>3</integer>
		</dict>
	</array>
	<key>readme</key>
	<string></string>
	<key>uidata</key>
	<dict>
		<key>4D1EE27F-918D-4FC2-9374-249B272E4D1A</key>
		<dict>
			<key>xpos</key>
			<real>210</real>
			<key>ypos</key>
			<real>145</real>
		</dict>
		<key>5ABF024E-783F-4978-B5F6-E365E493F7F3</key>
		<dict>
			<key>xpos</key>
			<real>375</real>
			<key>ypos</key>
			<real>145</real>
		</dict>
		<key>F44DB967-BD7E-4BE6-A978-A631A550FC8B</key>
		<dict>
			<key>xpos</key>
			<real>45</real>
			<key>ypos</key>
			<real>145</real>
		</dict>
	</dict>
	<key>userconfigurationconfig</key>
	<array/>
	<key>webaddress</key>
	<string></string>
</dict>
</plist>
